#Form_Form{
	background-color:#DFD7CA;
	padding:10px 10px 0px 10px;
	display:table;
	border-bottom: 20px solid #fff;
	width:98%;	
}
#Form_Form .middleColumn{
	display:block;
	float:left;
	width: 230px;
	padding:9px 10px 0px 10px;	
}
#Form_Form label{
	display:none;
	visibility:hidden;	
}
#Form_Form .Actions{
	display:block;
	float:left;
	width: 230px;
	padding:10px 10px 0px 10px;
}
#Form_Form fieldset{
	display:block;
	float:left;
	width: 500px;
}
form.FindPropertyPageForm .middleColumn,
form.FindRecyclerPageForm .middleColumn,
form.FindRubbishPageForm .middleColumn,
form.FindWardPageForm .middleColumn,
form.FindRatesPageForm .middleColumn,
form.CommunityDatabasePageForm .middleColumn,
form.CDSirenPageForm .middleColumn,
form.DistrictPlanDocumentsPageForm .middleColumn
{
	width:97% !important;
}
form.FindPropertyPageForm #Form_Form_SearchTerm,
form.FindRecyclerPageForm #Form_Form_SearchTerm,
form.FindRubbishPageForm #Form_Form_SearchTerm,
form.FindRatesPageForm #Form_Form_SearchTerm,
form.FindWardPageForm #Form_Form_SearchTerm,
form.CommunityDatabasePageForm #Form_Form_SearchTerm,
form.CDSirenPageForm #Form_Form_SearchTerm,
form.DistrictPlanDocumentsPageForm #Form_Form_SearchTerm
{
	width:97%;
}
#Form_Form_action_doSearch{
	background-color: #437DB0;
	color: #fff;
	display: inline-block;
	border-radius: 4px;
	margin-top: 0px;
	margin-bottom: 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: none;
	font-size: 13px;
	margin-right: 10px;
	float: left;
	background-image: url(../../themes/reg2014/images/search_btn.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 6px;
	padding-left: 30px;
}
#Form_Form_action_doSearch:hover{
	background-color: #36678B;
}
#Form_Form_action_doSearch button:before{
	content:">";
	color:#fff;
}
ul.ui-menu li.ui-menu-item a{
	font-size:0.9em;
	color:#333;	
}
ul.ui-menu li.ui-menu-item a span.textsml{
	font-size:0.8em;
	color:#666666;	
}

@media only screen and (max-width: 767px) {
#Form_Form fieldset{
	display:block;
	float:left;
	width: 300px;
}
}